
@charset "euc-kr";
/* À¥Á¢±Ù¼º */
.skip{position:absolute;top:0;left:0;width:1px;height:1px;overflow:hidden;visibility:hidden;font-size:0;line-height:0}

/* common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th, td,form,fieldset,legend,input,textarea,button,select{margin:0; padding:0} 
body,input,textarea,select,button,table{font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif;font-size:12px;line-height:16px;}
img, fieldset {border:0}
ul,ol{list-style:none}
address,em{color:#444;font-style:normal} 
a{color:#444;text-decoration:none} 
a:hover,a:active,a:focus{color:#444;text-decoration:underline} 
hr,legend,caption {display:none;}
html{-webkit-text-size-adjust:none}

#wrap {position:relative; width:100%; min-width:1120px; margin:0 auto;}
#header {position:relative;width:1100px;clear:both;margin:0 auto;z-index:100}
body {scrollbar-arrow-color:#dddddd;
scrollbar-darkshadow-color:#dddddd;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#dddddd;
scrollbar-shadow-color:#dddddd;
scrollbar-track-color:#dddddd;
scrollbar-3dlight-color:#ffffff;}

/* layout */
#wrap .gnb_wrap {position:relative;width:100%; height:30px; background:url(//img.mk.co.kr/news/2013/main/bg_header.gif) repeat-x 0 0}
#wrap .gnb_top {position:relative;overflow:hidden;width:1100px; height:30px; margin:0 auto}
#container{position:relative;overflow:hidden;width:1100px;margin:0 auto;padding-bottom:50px;text-align:left;background:url(//img.mk.co.kr/main/2016/bg_container.gif) repeat-y 0 0}
#container_left{position:relative;width:759px;float:left}
#container_right{position:relative;width:300px;float:right}

/* gnb_top */
.gnb_family {float:left;background:url(//img.mk.co.kr/news/2013/main/ic_logo_group.png) no-repeat 0 8px}
.gnb_family a {display:block;color:#656565;text-decoration:none;font-size:11px;padding:0 0 0 19px;margin:8px 0 7px 0}
.gnb_family .gnb_go {padding:0 0 1px 3px;width:3px;height:5px}
.gnb_utility {position:absolute;top:0;left:557px}
.gnb_utility ul {overflow:hidden}
.gnb_utility ul li {float:left;padding:8px 0 7px 0}
.gnb_utility ul li a{color:#656565;text-decoration:none;font-size:11px;padding:0 9px 0 0;letter-spacing:-1px;}
.gnb_utility .more {background:url(//img.mk.co.kr/news/2013/main/bnt_gnb_more.gif) no-repeat 100% 13px;color:#656565;text-decoration:none;font-size:11px;}
.gnb_user {float:right;display:inline-block;padding:5px 0 7px 0}

/* ·¹ÀÌ¾î */
.layer_family {position:relative;position:absolute;left:0;top:0;background:#fbfbfb;text-align:left;z-index:98;height:21px;padding-top:8px}
.layer_family ul {overflow:hidden}
.layer_family ul li{float:left;overflow:hidden;padding:0 2px}
.layer_family .first{padding:0;margin:0;}
.layer_family .last{padding:0;margin:0 0 0 6px}
.layer_family .bar{color:#b7b7b7;padding:0 5px}

.gnb_more {overflow:hidden;position:absolute;right:0;top:0px;background:#fff;text-align:left;width:515px;border:1px solid #4e4e4e;padding-bottom:40px}
.gnb_more .tit {padding:0 0 2px 0}
.gnb_more .tit a{color:#d6600c}
.gnb_more li{line-height:23px;height:22px;overflow:hidden}

.gnb_more .wrap {background:url(//img.mk.co.kr/news/2013/main/bg_layer.gif) repeat-y;width:515px;margin-top:20px;overflow:hidden}

.gnb_more .group_1{float:left;overflow:hidden;width:82px;padding:0 0 0 20px;}
.gnb_more .group_2{float:left;overflow:hidden;width:82px;padding:0 0 0 20px;}
.gnb_more .group_3{float:left;overflow:hidden;width:82px;padding:0 0 0 20px;}
.gnb_more .group_4{float:left;overflow:hidden;width:82px;padding:0 0 0 20px;}
.gnb_more .group_5{float:left;overflow:hidden;width:83px;padding:0 0 0 20px;}

.gnb_more .bottom {position:relative;position:absolute;bottom:0;left:0;width:515px;height:30px;background:#f4f5f7}
.bottom .txt{text-align:right;padding:9px 21px 0 0;}
.bottom .btn{position:absolute;top:9px;right:6px}

/* header */
#header_box {background:url(//img.mk.co.kr/main/2015/mk_new/bg_viewtop.gif) repeat-x 0 0 ; width:100%;  z-index:1000000000!important; height:80px;  margin-top:0; position:fixed; left:0; top:0 ; }
#header_n  { width:1100px; margin:0 auto; position:relative }
#header_n  h2 {float:left}
#header_n .gnb_top {float:left;  height:120px; }
#header_n .gnb_top .gnb_menu_n li {float:left; position:relative; font-size:15px; padding:10px 13px 6px 13px; color:#FFF; font-weight:bold; display:block}
#header_n .gnb_top .gnb_menu_n li a:link { color:#FFF; font-weight:bold}
#header_n .gnb_top .gnb_menu_n li a:hover { color:#FFF; font-weight:bold}
#header_n .gnb_top .gnb_menu_n li a:visited { color:#FFF; font-weight:bold}
#header_n .gnb_top .gnb_menu_n li a:after {content: '';	content: none}
#header_n .gnb_top .gnb_menu_n li.on_n {background:#ff7e00;font-size:16px; height:24px; padding-bottom:6px!important}
#header_n .gnb_top .gnb_menu_n li.off_n {font-size:16px;line-height:18px;font-weight:bold; background:url(//img.mk.co.kr/main/201509/gnb_bar.gif) no-repeat right 50%!important;color:#fff}
#header_n .gnb_top .gnb_menu_n li:after {content: ''; color:#333; font-weight:normal}

#header_n  .submenu_n .sub_on {background:#e1e1e1; font-weight:bold!important}
#header_n  .submenu_n .sub_on a:link, .sub_on a:hover, .sub_on a:visited {background:#e1e1e1; font-weight:bold!important}
#header_n  .submenu_n  dd  a:link { color:#464646!important; font-weight:normal!important}
#header_n  .submenu_n  dd  a:hover { color:#464646!important; font-weight:normal!important}
#header_n  .submenu_n  dd  a:visited { color:#464646!important; font-weight:normal!important}

#header_n .submenu_n .sub_on a:link { background:#e1e1e1;}
#header_n .submenu_n .sub_on a:hover { background:#e1e1e1;}
#header_n .submenu_n .sub_on a:visited { background:#e1e1e1;}
#header_n .submenu_n dd:first-child {float:left; padding:9px 5px 0 20px; height:30px!important; font-weight:normal}

#header_n .submenu_n { height:40px; position:absolute; left:0; top:40px; z-index:10px;  font-size:11px; font-weight:normal; color:#343434; letter-spacing:-1px;  }
#header_n .submenu_n dd a:link, #header .submenu dd a:hover, #header .submenu dd a:visited {font-weight:normal; color:#343434}
#header_n .submenu_n dd {float:left; padding:9px 5px 0; height:30px; font-size:13px; font-weight:normal}
#header_n .submenu_n dd:first-child {float:left; padding:9px 5px 0 10px; height:40px; font-weight:normal}

#header_n .top_busy {padding-top:9px; color:#808080; letter-spacing:-1px; width:225px;  text-align:left}

#header_n .top_busy .busy_txt {float:right;  min-width:200px; text-align:left; font-size:12px; letter-spacing:-1px}
#header_n .top_busy .busy_txt a:link {color:#808080; font-size:12px;}
#header_n .top_busy .busy_txt a:hover  {color:#808080; font-size:12px;}
#header_n .top_busy .busy_txt a:visited  {color:#808080; font-size:12px;}
.btn_right {position:absolute;top:0;right:0;z-index:100000000000}
.search_bx1 {height:40px; overflow:hidden}
.search_bx {float:right; text-align:right; width:225px; }
ul.etc_menu_new {position:relative;width:230px; margin-top:10px; text-align:right; font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif; }
ul.etc_menu_new li {float:left;font-size:12px;line-height:16px;background:url(//img.mk.co.kr/main/201509/gnb_bar2.gif) no-repeat right 4px;padding-right:5px; padding-left:5px; letter-spacing:-1.5px}
ul.etc_menu_new li.last{padding-right:0;background-image:none}
ul.etc_menu_new li a{color:#ccc}

.gnb_srch {position:absolute;overflow:hidden;display:block;top:0;right:37px;z-index:100000001;width:284px;height:40px}
.gnb_srch legend {display:none}
.gnb_srch .srch_wrap {margin-top:7px}
.gnb_srch input.text {width:239px;height:23px;border:0;background:#ccc;font-size:13px;color:#222;padding:0 0 3px 5px;letter-spacing:-1px}
.gnb_srch input.img {position:absolute;top:7px;right:45px;background:url(//img.mk.co.kr/main/201509/btn_srch_go.png) no-repeat;display:block;width:26px;height:26px;text-indent:-9999px;border:0;cursor:pointer;z-index:100000003}
.gnb_srch .btn_close {background:url(//img.mk.co.kr/main/201509/btn_srch_close.gif) no-repeat;position:absolute;top:0;right:0;display:block;width:40px;height:40px;text-indent:-9999px;cursor:pointer;z-index:10000002!important; font-size:0;line-height:0}

/* sitemap */
.sitemap_bx_bg{position:absolute;display:block;width:100%;top:40px;left:45px;z-index:10000000000;; font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif}
.sitemap_bx{position:relative;overflow:hidden;width:975px;margin:0 auto;padding:15px 0 23px 15px;clear:both;letter-spacing:-1px; border:1px solid #7b7b7b;border-top:solid 0;background:#f9f9f9;z-index:10000000001; font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif}
.sitemap_bx div{float:left}
.sitemap_bx div.ct1{width:120px}
.sitemap_bx div.ct2{width:120px}
.sitemap_bx div.ct3{width:120px}
.sitemap_bx div.ct4{width:120px}
.sitemap_bx div.ct5{width:120px}
.sitemap_bx div.ct6{width:120px}
.sitemap_bx div.ct7{width:120px}
.sitemap_bx div.ct8{width:120px}
.sitemap_bx ul{font-size:12px;line-height:23px; text-align:left}
.sitemap_bx ul li{line-height:23px}
.sitemap_bx ul li.tit{margin-bottom:10px;}
.sitemap_bx ul li.tit a {font-size:14px;font-weight:bold;color:#ff7e00}
.sitemap_bx ul li a{color:#666;font-size:13px;}
.sitemap_bx ul li.mb25{margin-bottom:24px}

/* blank */
.bk_bt{position:relative;clear:both;overflow:hidden;width:100%;height:33px;background-color:#fff}
.bk10{position:relative;clear:both;overflow:hidden;width:100%;height:10px}
.bk20{position:relative;clear:both;overflow:hidden;width:100%;height:35px}
.bk40{position:relative;clear:both;overflow:hidden;width:100%;height:37px}
.mb0{margin-bottom:0 !important}
.pt0{padding-top:0 !important}

/* ad */
.bn_sec{position:relative;width:300px;min-height:250px;text-align:center;margin:0 auto;clear:both}
.ad_header {margin:0 auto 30px; width:1100px; text-align:center}

/* contetnt */
h2.tit_opinion{padding-bottom:16px;width:1100px;font-size:27px;line-height:30px;letter-spacing:-2px;border-bottom:1px solid #d5d5d5; font-weight:normal;background-color:#fff}
h2.tit_opinion .location{margin-left:10px; padding-left:12px; font-size:17px; font-weight:normal; letter-spacing:-1px; background:url(//img.mk.co.kr/opinion/bg_location.gif) no-repeat 0 7px}
.frame_g{position:absolute; top:0; left:0; border:1px solid #000; opacity:0.1; filter:alpha(opacity=10)}
.mask_img{position:relative; display:block}
.mask_img:after{display:block;width:100%;height:100%;position:absolute;bottom:0;left:0;background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.1)),to(rgba(0,0,0,.5)));background-image:-moz-linear-gradient(top,rgba(0,0,0,.1),rgba(0,0,0,.5));background-image:-o-linear-gradient(top,rgba(0,0,0,.1),rgba(0,0,0,.5));background-image:linear-gradient(to bottom,rgba(0,0,0,.1),rgba(0,0,0,.5));content:'';}

.right_bx{position:relative;overflow:hidden;width:300px}
.bottom_left{position:relative;overflow:hidden;width:759px}
.bottom_left .bottom_tit{position:relative;overflow:hidden;width:759px;height:42px;border-top:1px solid #000000;border-bottom:1px solid #d6d6d6}
.bottom_left .bottom_tit .tit{float:left;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:bold;margin-top:11px}
.bottom_left .bt_viewall{display:block; padding-top:12px; text-align:right; font-size:12px; font-weight:normal;letter-spacing:-0.5px;color:#767676}


/* top_art */
.top_art{position:relative;float:left;width:759px;background:url(//img.mk.co.kr/opinion/bg_topnews.gif) repeat-y 0 0}
.top_art_left{position:relative;float:left;width:490px}
.top_art_right{position:relative;float:right;width:223px}

.main_headline{overflow:hidden; padding:30px 25px; height:160px; background-color:#f2f2f2}
.main_headline dt{font-size:27px; letter-spacing:-2px; line-height:37px; font-weight:bold}
.main_headline dt a{color:#000}
.main_headline dd{padding-top:20px!important;font-size:14px; letter-spacing:-1px; line-height:21px}
.main_headline dd a{color:#6e6e6e}
.main_headline .blue{color:#0c54e7}
.bt_headline_more{display:block;float:right;margin-top:20px;padding:4px 5px 4px 8px; width:82px;font-size:12px; letter-spacing:-1px; color:#6e7d9c; border:1px solid #c6cad5; background:url(//img.mk.co.kr/opinion/bt_bg_headline.gif) top 10px right 8px no-repeat}
.main_art dt{overflow:hidden; height:48px; font-size:18px; letter-spacing:-1px; line-height:25px; font-weight:bold}
.main_art dt a{color:#000}
.main_art dd{padding-top:10px; font-size:14px; letter-spacing:-1px; line-height:20px!important}
.main_art dd a{color:#6e6e6e}
.art_line{margin-bottom:15px; height:18px; border-bottom:1px solid #e0e0e0}

/* mid_art */
.mid_art{position:relative;float:left;width:759px;background:url(//img.mk.co.kr/opinion/bg_topnews.gif) repeat-y 0 0}
.mid_art_left{position:relative;float:left;width:515px}
.mid_art_right{position:relative;float:left;width:244px}
.mid_tit{position:relative;overflow:hidden;width:515px;height:42px;border-top:1px solid #000000;border-bottom:1px solid #d6d6d6}
.mid_tit .tit{float:left;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:bold;margin-top:11px}
.mid_tit .bt_viewall{display:block; padding:12px 25px 0 0; text-align:right; font-size:12px; font-weight:normal;letter-spacing:-0.5px;color:#767676}
.mid_tit2{position:relative;overflow:hidden;width:244px;height:42px;border-top:1px solid #000000;border-bottom:1px solid #d6d6d6}
.mid_tit2 .tit{float:left;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:bold;margin:11px 0 0 18px}
.mid_tit2 .btn_arr{float:right;position:relative;overflow:hidden;display:block;width:13px;height:17px;background:url(//img.mk.co.kr/main/2016/arr2_off.png) no-repeat 0 5px;padding:5px 0 5px 5px;text-indent:-9999px;margin-top:11px;z-index:50}
.mid_cartoon{overflow:hidden;position:relative;width:244px}
.mid_cartoon .thumb{overflow:hidden; display:block; position:relative; margin:20px 0 0 20px; padding:10px 0; width:222px; height:148px; text-align:center; border:1px solid #d9d9d9}
.mid_cartoon .thumb img{width:185px; }
.mid_photo_essay{overflow:hidden;position:relative;margin-top:20px;width:244px}
.mid_photo_essay .thumb{overflow:hidden; display:block; position:relative; margin:20px 0 0 20px; width:224px; height:132px}
.mid_photo_essay .thumb img{width:224px; height:132px}
.mid_photo_essay .frame_g{width:222px; height:130px}

.today_column_list{overflow:hidden;width:495px}
.today_column_list li{overflow:hidden;margin-top:16px; width:490px;letter-spacing:-1px}
.today_column_list li .thumb{overflow:hidden; position:relative; float:left; margin-right:16px; width:77px; height:86px}
.today_column_list li .thumb img{width:77px}
.today_column_list li .tit a{display:block; margin-top:2px; color:#222; font-size:15px; line-height:20px}
.today_column_list li .subject{color:#255dcf; font-weight:normal}
.today_column_list li .sub_txt a{display:block; margin-top:6px; font-size:14px; line-height:19px; color:#898989}
.today_column_list li .frame_g{width:75px; height:84px}


/* ¸Å°æ±â¸íÄ®·³ */
.columnist_list{overflow:hidden; margin:25px 0 0 7px; width:752px}
.columnist_list li{overflow:hidden;float:left; margin-right:7px; width:180px; text-align:center}
.columnist_list li .thumb{display:block; position:relative; margin:0 0 10px 28px; width:130px; height:175px}
.columnist_list li .frame_g{width:128px; height:173px}
.columnist_list li .name{display:block;margin-bottom:10px;font-size:14px; color:#888;text-align:center;letter-spacing:-1px}
.columnist_list li .name span{padding-right:5px;font-size:16px; color:#255dcf; font-weight:bold}
.columnist_list li .column_tit{display:block; font-size:15px; text-align:center;letter-spacing:-1px; line-height:20px}
.columnist_list li .column_tit a{color:#222}

.columnist_list2{overflow:hidden; margin:25px 0 0 7px; width:752px}
.columnist_list2 li{overflow:hidden;float:left; margin-right:7px; width:243px; text-align:center}
.columnist_list2 li .thumb{display:block; position:relative; margin:0 0 10px 59px; width:130px; height:175px}
.columnist_list2 li .frame_g{width:128px; height:173px}
.columnist_list2 li .name{display:block;margin-bottom:10px;font-size:14px; color:#888;text-align:center;letter-spacing:-1px}
.columnist_list2 li .name span{padding-right:5px;font-size:16px; color:#255dcf; font-weight:bold}
.columnist_list2 li .column_tit{display:block; font-size:15px; text-align:center;letter-spacing:-1px; line-height:20px}
.columnist_list2 li .column_tit a{color:#222}

/* ÇÊµ¿Á¤´ã */
.pildong_column{overflow:hidden;width:759px;height:40px}
.pildong_column .tit{float:left;width:82px;height:40px;background-color:#4774d0;font-size:15px;font-weight:normal;text-align:center;line-height:40px;color:#fff}
.pildong_column .column_list{float:left;width:676px;height:38px;background-color:#f2f2f2;border-top:1px solid #e2dede;border-bottom:1px solid #e2dede;border-right:1px solid #e2dede}
.pildong_column .column_list li{float:left;margin:10px 0 0 20px;width:310px}
.pildong_column .column_list li .column_tit{display:inline-block; background:url(//img.mk.co.kr/opinion/bul_oplist2.gif) no-repeat 0 7px; padding-left:8px; font-size:15px; font-weight:bold; letter-spacing:-1px; color:#222}
.pildong_column .column_list li .columnist{display:inline-block; margin-left:8px; padding-left:8px;background:url(//img.mk.co.kr/opinion/bar_oplist.gif) no-repeat 0 2px;font-size:13px; letter-spacing:-1px; color:#255dcf}

/* ¸Å°æÆ÷·³, ¸Å°æµ¥½ºÅ© */
.column_area{overflow:hidden;margin-top:25px;width:759px; height:177px}
.columnist_art1{overflow:hidden;float:left; padding-right:20px; width:360px;height:154px;letter-spacing:-1px;border-right:1px solid #e2e2e2}
.columnist_art2{overflow:hidden;float:left; margin-left:20px; width:358px}
.columnist_art1 .thumb{overflow:hidden; position:relative; float:left; margin-right:18px; width:114px; height:152px}
.columnist_art1 .thumb img{width:114px; height:152px}
.columnist_art1 .tit a{display:block; margin-top:10px;color:#222; font-size:17px; line-height:21px}
.columnist_art1 .sub_txt a{overflow:hidden; display:block; margin-top:8px; font-size:14px; line-height:19px; color:#898989}
.columnist_art1 .name a{display:block; margin-top:12px; font-size:14px;color:#4c78d0}
.columnist_art1 .frame_g{width:112px; height:150px}
.columnist_art2 li{padding-top:11px; height:29px; border-bottom:1px solid #dbdbdb}
.columnist_art2 li.last{border:none}
.columnist_art2 .column_tit{display:inline-block; background:url(//img.mk.co.kr/opinion/bul_oplist2.gif) no-repeat 0 7px; padding-left:8px; font-size:15px; font-weight:bold; letter-spacing:-0.5px; color:#222}
.columnist_art2 .columnist{display:inline-block; margin-left:8px; padding-left:8px;background:url(//img.mk.co.kr/opinion/bar_oplist.gif) no-repeat 0 2px;font-size:13px; letter-spacing:-0.5px; color:#255dcf}

.columnist_list_mn{overflow:hidden;padding:0 0 10px 25px;width:734px;background-color:#f2f2f2}
.columnist_list_mn li{float:left; margin:8px 8px 0 0;padding-right:8px; background:url(//img.mk.co.kr/opinion/bar_oplist2.gif) no-repeat right 2px;font-size:14px}
.columnist_list_mn li.last{margin-right:0;padding-right:0;background:none}
.columnist_list_mn li a{color:#000}

/* »ç¿ÜÄ®·³ */
.outside_column_list{overflow:hidden;width:759px}
.outside_column_list li{float:left;margin:25px 20px 0 0;width:239px;letter-spacing:-1px}
.outside_column_list li.last{margin:25px 0 0 0}
.outside_column_list li .thumb{overflow:hidden; position:relative; float:left; margin-right:15px; width:77px; height:97px}
.outside_column_list li .thumb img{width:77px; height:97px}
.outside_column_list li .subject{padding-top:3px; font-size:13px; line-height:20px; color:#898989}
.outside_column_list li .tit a{display:block; height:45px; color:#222; font-size:15px; line-height:20px}
.outside_column_list li .name a{font-size:12px;color:#4c78d0}
.outside_column_list li .frame_g{width:75px; height:95px}
.outside_column_txt{margin-top:15px;text-align:right; font-size:12px; color:#777; letter-spacing:-0.5px}

.bottom_mn_page{position:absolute;top:17px;right:-5px;z-index:40}
.bottom_mn_page li{float:left;width:18px;height:18px;text-align:center;text-indent:-9999px}
.bottom_mn_page li.on{background:url(//img.mk.co.kr/opinion/bt_paging_on.gif) no-repeat 0 0}
.bottom_mn_page li.off{background:url(//img.mk.co.kr/opinion/bt_paging_off.gif) no-repeat 0 0}

/* ÁÖ¸»Ä®·³ */
.weekend_column_list{overflow:hidden;width:759px}
.weekend_column_list li{float:left;margin:25px 24px 0 0;width:355px;letter-spacing:-1px}
.weekend_column_list li .thumb{overflow:hidden; position:relative; float:left; margin-right:15px; width:77px; height:97px}
.weekend_column_list li .thumb img{width:77px; height:97px}
.weekend_column_list li .subject{padding-top:3px; font-size:13px; line-height:20px; color:#898989}
.weekend_column_list li .tit a{display:block; color:#222; font-size:15px; line-height:20px}
.weekend_column_list li .name a{display:block; margin-top:14px; font-size:13px;color:#4c78d0}
.weekend_column_list li .frame_g{width:75px; height:95px}

/* ¿ÀÇÇ´Ï¾ð ¸ñ·Ï */
.opinion_list{overflow:hidden;margin-top:25px;width:759px}
.opinion_list li{overflow:hidden;margin-bottom:11px}
.opinion_list h4{float:left;width:121px;background:url(//img.mk.co.kr/opinion/bul_oplist.gif) no-repeat 0 12px; padding-top:5px; padding-left:8px; font-size:14px; letter-spacing:-1px; color:#255dcf; font-weight:normal}
.name_list_wrap{overflow:hidden}
.name_list{float:left}
.name_list li{display:inline;font-size:13px;line-height:25px}
.name_list li a.first{margin-left:0;padding-left:0;background:none !important}
.name_list li a{display:inline-block;margin-left:4px;padding-left:8px;background:url(//img.mk.co.kr/opinion/bar_oplist.gif) no-repeat left 4px;color:#222}
.list_line{clear:both;margin-bottom:15px !important;padding-bottom:15px; border-bottom:1px solid #cfcfcf}

/* °æÁ¦³ëÆ®, »çÁøÀº¸»ÇÑ´Ù */
.photo_thumb{display:block; position:relative; margin:10px 0; width:300x; height:165px}
.photo_thumb img{width:300px; height:165px}
.photo_thumb .frame_g{width:298px; height:163px}
.photo_tit{overflow:hidden;display:block; width:300px;text-align:center;font-size:16px;letter-spacing:-1px;line-height:20px;text-overflow:ellipsis; white-space:nowrap}
.photo_thumb2{display:block; position:relative; margin-top:10px; width:300px; height:200px}
.photo_thumb2 img{width:300px; height:200px}
.photo_thumb2 .frame_g{width:298px; height:198px}
.photo_tit2{position:absolute;left:0;bottom:14px;overflow:hidden;display:block;padding:0 10px;width:280px;text-align:center;font-size:16px;letter-spacing:-1px;line-height:20px;z-index:100}
.photo_tit2 a{color:#fff}

/* ÀÎ±â´º½º */
.right_bx .h3_tit{position:relative;overflow:hidden;width:300px;height:38px;border-top:1px solid #000000;border-bottom:1px solid #d6d6d6}
.right_bx .h3_tit .tit{float:left;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:bold;margin-top:9px}
.right_bx .h3_tit .tit .ubin{font-size:13px}
.right_bx .h3_tit .tit a{color:#000}
.right_bx .h3_tit a.btn_arr{float:right;position:relative;overflow:hidden;display:block;width:13px;height:17px;background:url(//img.mk.co.kr/main/2016/arr2_off.png) no-repeat 0 5px;
padding:5px 0 5px 5px;text-indent:-9999px;margin-top:11px;z-index:50}
.right_bx .h3_tit a.btn_arr:hover{background:url(//img.mk.co.kr/main/2016/arr2_on.png) no-repeat 0 5px}

.right_bx .tabbg{position:relative;width:300px;min-height:39px;border-top:1px solid #000000}
.right_bx .tab1{position:absolute;top:0;left:0;width:151px;height:39px;text-align:center;z-index:1000}
.right_bx .tab1 a.on{display:block;width:149px;height:25px;color:#000;font-size:15px;line-height:24px;letter-spacing:-0.05em;font-weight:bold;padding:7px 0;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6}
.right_bx .tab1 a.off{display:block;width:149px;height:24px;color:#000;font-size:15px;line-height:24px;letter-spacing:-0.05em;font-weight:normal;padding:7px 0;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6}
.right_bx .tab2{position:absolute;top:0;right:0;width:149px;height:39px;text-align:center;z-index:1000}
.right_bx .tab2 a.on{display:block;width:148px;height:25px;color:#000;font-size:15px;line-height:24px;letter-spacing:-0.05em;font-weight:bold;padding:7px 0;border-right:1px solid #d6d6d6}
.right_bx .tab2 a.off{display:block;width:148px;height:24px;color:#000;font-size:15px;line-height:24px;letter-spacing:-0.05em;font-weight:normal;padding:7px 0;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6}
.right_bx .tab1 a:link, .right_bx .tab1 a:hover, .right_bx .tab1 a:visited{text-decoration:none}
.right_bx .tab2 a:link, .right_bx .tab2 a:hover, .right_bx .tab2 a:visited{text-decoration:none}
.right_bx .tab 2{position:absolute;top:0;left:0;width:149px;height:38px;z-index:1000;text-align:center;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6}
.right_bx .tab 2 a.on{display:block;color:#000;font-size:15px;line-height:24px;letter-spacing:-0.05em;font-weight:normal;padding:7px 0}
.right_bx .tab 2 a.off{display:block;color:#000;font-size:15px;line-height:24px;letter-spacing:-0.05em;font-weight:normal;padding:7px 0}
.right_bx .h3_tit .etctxt{position:absolute;top:9px;right:0;z-index:41;color:#777777;font-size:12px;line-height:18px;letter-spacing:-0.05em;font-weight:normal}

.bestclick_box {padding-top:39px; width:100%; overflow:hidden}
.bestclick_box2 {width:100%; overflow:hidden}
.bestclick_art {text-align:left; clear:both; border-bottom:1px solid #eaeaea; overflow:hidden; padding:10px 0 10px 4px}
.bestclick_art dt {overflow:hidden; height:43px; text-align:left; font-weight:normal; font-size:15px; line-height:22px; letter-spacing:-0.05em; padding-bottom:3px}
.bestclick_art dt a{color:#141414}
.bestclick_art .thum {float:right; padding-left:15px}
.bestclick_art .num {color:#888; font-family:Tahoma, sans-serif;letter-spacing:-1px; font-size:18px;width:25px; display:block; float:left; margin-top:1px}
.bestsns_art {margin-top:3px; overflow:hidden; text-align:left}
.bestsns_art li {padding:10px 0 13px 4px; font-size:15px; line-height:21px; letter-spacing:-0.05em; font-weight:normal; border-bottom:1px solid #eaeaea;}
.bestsns_art li a{color:#141414}
.art_facebook {float:left; border-radius:50px; height:20px; line-height:20px; border:1px solid #3b5998; color:#3b5998; font-size:12px; background:url(//img.mk.co.kr/main/2015/mk_new/ic_fbook.png) no-repeat 5px 5px; text-align:left; padding-left:15px; padding-right:5px; letter-spacing:0; margin-right:8px;margin-top:1px}

/* news_list */
.list_area{overflow:hidden; position:relative; width:759px}
.article_list{position:relative; overflow:hidden; padding:25px 0;border-bottom:1px solid #e5e5e5; clear:both; width:759px}
.article_list .tit a{display:block;padding:0 5px 0 0;font-size:19px;line-height:25px;letter-spacing:-1px;margin-top:-3px;color:#222;font-weight:bold}
.article_list .desc {overflow:hidden}
.article_list .date {display:block;padding-top:12px;font-size:12px;letter-spacing:-0.05em;color:#999;font-weight:normal}
.article_list .desctxt a{display:block;margin:11px 0 0;padding:0 5px 0 0;font-size:13px;line-height:20px;letter-spacing:-0.05em;color:#777}
.article_list .thumb {float:left;position:relative;overflow:hidden;margin-right:20px;font-size:0;line-height:0}
.article_list .thumb .im_boder{position:absolute;display:block;top:0;left:0;right:0;bottom:0;border:1px solid #000;filter:alpha(opacity=10);opacity:0.10;z-index:100}
.article_list .thumb img{max-width:100px; max-height:100px}

.article_list2{position:relative; overflow:hidden; padding:25px 0;border-bottom:1px solid #e5e5e5; clear:both; width:759px}
.article_list2 .tit a{display:block;padding:0 5px 0 0;font-size:19px;line-height:25px;letter-spacing:-1px;margin-top:-3px;color:#222;font-weight:bold}
//.article_list2 .desc {overflow:hidden}
.article_list2 .desc {display:block;margin:5px 0 0;padding:0 5px 0 0;font-size:13px;line-height:20px;letter-spacing:-0.05em;color:#777}
.article_list2 .date {display:block;padding-top:8px;font-size:12px;letter-spacing:-0.05em;color:#999;font-weight:normal}
.article_list2 .desctxt a{display:block;margin:5px 0 0;padding:0 5px 0 0;font-size:13px;line-height:20px;letter-spacing:-0.05em;color:#777}
.article_list2 .thumb {float:left;position:relative;overflow:hidden;margin-right:20px;width:170px;height:auto;font-size:0;line-height:0}
.article_list2 .thumb img{width:170px}
.article_list2 .thumb .im_boder{position:absolute;display:block;top:0;left:0;right:0;bottom:0;border:1px solid #000;filter:alpha(opacity=10);opacity:0.10;z-index:100}

.cartoon_list{overflow:hidden; position:relative; width:759px}
.cartoon_list li{float:left; margin:0 0 40px 50px; width:215px}
.cartoon_list li.first{margin:0 0 40px 0}
.cartoon_list li .cartoon_tit a{display:block;font-size:19px;letter-spacing:-1px;color:#222;line-height:25px;text-align:center}
.cartoon_list li .date {display:block;padding:4px 0 8px;font-size:12px;letter-spacing:-0.05em;color:#999;text-align:center}
.cartoon_list li .thumb {display:table-cell;position:relative;overflow:hidden;padding:10px;width:193px;height:144px;font-size:0;line-height:0;text-align:center;vertical-align:middle; border:1px solid #d9d9d9}
.cartoon_list li .thumb img{width:140px}


.paginate{font-size:12px;margin:40px 0; text-align:center; overflow:hidden; clear:both; width:100%}
.num_on {margin-right:10px; color:#ee7700; font-weight:bold}
.num_off {margin-right:10px; color:#404040}

/* news_view */
.view_title{overflow:hidden; position:relative; padding-top:15px; width:100%; background-color:#fff; border-bottom:1px solid #ddd}
.view_title h3{font-size:35px; font-weight:normal; line-height:39px; color:#000; letter-spacing:-2px}
.news_title_author{padding:40px 0 15px; height:20px; font-size:13px; color:#888}
.news_title_author .author{float:left; color:#333}
.news_title_author .lasttime{padding-left:20px; float:left; background:url(//img.mk.co.kr/main/2015/mk_new/ic_gap.gif) no-repeat 10px 3px}
.view_txt{font-size:17px; color:#222; line-height:29px}
.right_image {margin-left:15px; padding:5px; text-align:left; float:right; border:2px solid #e6e6e6}
.left_image {padding:5px; text-align:left; float:left; border:2px solid #e6e6e6; margin:0 15px 10px 0}
.left_image_ad {padding:15px 15px 15px 0; text-align:left; float:left; margin-right:5px; margin-bottom:15px}
.center_image {padding:5px; text-align:left;  border:2px solid #e6e6e6;  margin:0 auto; margin-bottom:15px}

.img_center { text-align:left; margin:0 auto; padding-bottom:30px; overflow:hidden; max-width:100%}
.img_center img{max-width:100%}
.img_center figure, .img_left figure, .img_right figure {padding-top:5px; color:#828282; font-size:12px; line-height:15px;}
.img_left { float:left; text-align:left; margin-right:20px; overflow:hidden}
.img_right { float:right; text-align:left; margin-left:20px; overflow:hidden}
.view_ad {padding:15px 15px 15px 0; text-align:left; float:left; margin-right:5px; margin-bottom:15px;}
.ad_rightview {padding-top:25px; padding-bottom:25px; border-top:1px solid #d2d2d2}


.img_conti{font-size:12px; color:#747474; line-height:13px; padding:5px 0}
.sns_right{overflow:hidden; position:absolute; right:0; bottom:12px; z-index:1; zoom:1}
.sns_right ul li{float:left; padding-left:6px}
.sns_right ul li:first-child{float:left; padding-left:0}
.sns_right a:link{display:inline-block}

.column_view_list{overflow:hidden; position:relative; width:759px}
.column_view_list li{overflow:hidden; float:left;margin:25px 19px 0 0;width:368px;height:100px;background-color:#f7f7f7;border:1px solid #e1e1e1}
.column_view_list li.last{margin-right:0}
.column_view_list li .column_info{float:left;margin-left:15px;padding-top:14px}
.column_view_list li .column_info_noimg{float:left;margin-left:15px;padding-top:0}
.column_view_list li .thumb{position:relative;overflow:hidden;float:left;width:75px;height:100px;border-right:1px solid #e1e1e1}
.column_view_list li .thumb img{width:75px;height:100px}
.column_view_list li .subject{display:block;padding-top:7px; font-size:13px; line-height:20px; color:#255dcf;letter-spacing:-1px}
.column_view_list li .tit a{overflow:hidden;width:260px;text-overflow:ellipsis; white-space:nowrap;display:block; color:#222; font-size:15px; line-height:20px;letter-spacing:-1px}
.column_view_list li .txt a{display:block; font-size:14px; line-height:19px; color:#666; letter-spacing:-1px}
.column_view_list li .date{display:block;padding-top:5px;font-size:11px;line-height:19px;color:#898989}

/* footer */
#footer{overflow:hidden;position:relative;width:100%;background-color:#fff}
#footer .inbox {position:relative;width:1100px;margin:0 auto;border-top:1px solid #000000}
#footer .inbox .sitemap{position:relative;overflow:hidden;text-align:right;font-size:14px;line-height:38px;color:#222;font-weight:bold;letter-spacing:-1px}
#footer .inbox .sitemap img{vertical-align:middle}
#footer .inbox .sitemap a{color:#222}
#footer .inbox .foot_sec1{position:relative;float:left;width:90px;text-align:left;padding-top:29px}
#footer .inbox .foot_sec2{position:relative;float:left;width:1000px;padding-top:22px}
#footer .inbox .foot_sec3{position:absolute;right:0;top:30px}
#footer .inbox .foot_sec3 select{width:133px;font-size:12px;color:#222}

ul.footer_u{position:relative;overflow:hidden;padding-left:19px}
ul.footer_u.add_area{margin-bottom:40px;margin-top:10px}
ul.footer_u li{float:left;font-size:12px;line-height:24px;color:#666;background:url(//img.mk.co.kr/main/201509/bar4.gif) no-repeat right 60%;padding-right:9px;padding-left:9px;letter-spacing:-1px;font-weight:normal}
ul.footer_u li.first{background-image:none;color:#141414;padding-right:11px;padding-left:0;font-weight:bold}
ul.footer_u li.first2{padding-left:0;font-size:12px;color:#666;letter-spacing:-0.05em}
ul.footer_u li.last{background-image:none}
ul.footer_u li.add{font-size:12px;color:#666;letter-spacing:-0.05em}
ul.footer_u li.add_last{background-image:none;font-size:12px;color:#666;letter-spacing:-0.05em}
ul.footer_u li.add_last span{display:inline;color:#888;padding-left:6px}
ul.footer_u li.add_last span .rssimg{vertical-align:middle;position:relative;bottom:2px;margin-right:3px}
ul.footer_u li a{color:#666}



.bottom_mn_page_n { text-align:center; margin:20px auto; width:60px}
.bottom_mn_page_n li{float:left;width:18px;height:18px;text-align:center;text-indent:-9999px}
.bottom_mn_page_n li.on{background:url(//img.mk.co.kr/opinion/bt_paging_on.gif) no-repeat 0 0}
.bottom_mn_page_n li.off{background:url(//img.mk.co.kr/opinion/bt_paging_off.gif) no-repeat 0 0}

/*´ñ±ÛÆ÷ÇÔ*/
.reple_out {float:left; padding-left:10px}
.reple_box_out {border:1px solid #cdcdcd; border-radius:5px; padding:5px 7px; font-size:14px; font-weight:bold; color:#646464; text-align:center; display:inline-block; position:relative; bottom:5px;}
.reple_icon_sm {position:relative; top:2px}


/*ºÎÁ¦Ãß°¡*/
.view_title .sub_title1 {color:#6d6d6d; padding-top:24px; font-weight:normal; font-size: 16px; line-height:24px }


/* 200828_Ãß°¡ */
/* ÀÎ±â´º½º */
.bestclick_art .thum a{overflow:hidden; position:relative; display:block; width:50px; max-height:46px}
.bestclick_art .thum a img{width:100%; height:auto; vertical-align:top}


/* 200915_°³Æí */
/* »ó´Ü °íÁ¤ ³×ºñ°ÔÀÌ¼Ç¹Ù */
.gnbbx_wrap {position:absolute; top:0; width:100%; min-width:1100px; height:61px; font-family:'Malgun Gothic','¸¼Àº °íµñ',sans-serif; background:#fff}
.gnbbx_wrap #gnbbx_m {position:relative; width:1100px; height:61px; margin:0 auto}

.gnb_move {position:fixed; top:0; width:100%; height:61px; font-family:'Malgun Gothic','¸¼Àº °íµñ',sans-serif; border-bottom:1px solid #dedede; background:#fff; z-index:1000000001; webkit-box-shadow:0 3px 6px 0 rgba(0,0,0,.16);box-shadow:0 3px 6px 0 rgba(0,0,0,.16)}
.gnb_move #gnbbx_m {position:relative; min-width:1100px; height:61px; margin:0 10px}

#gnbbx_m .allmn_m {position:absolute; top:13px; left:0; z-index:100}
#gnbbx_m .allmn_m a {display:block; width:35px; height:35px}
.ic_ham_m {display:block; background:url(//img.mk.co.kr/main/2016/ham.png) top 12px center no-repeat; width:35px; height:35px}
.ic_sch_m {display:block; background:url(//img.mk.co.kr/main/2016/srch.png) top 10px center no-repeat; width:35px; height:35px}
.ic_close_m {display:block; background:url(//img.mk.co.kr/main/2016/close.png) top 12px center no-repeat; width:35px; height:35px}

.logo_sm {position:absolute; left:40px; top:20px}

ul.gnb_m {position:absolute; top:13px; left:165px}
ul.gnb_m li {position:relative; float:left; font-size:15px; font-weight:bold; color:#000; margin:0 25px 0 0}
ul.gnb_m li a {display:block; font-size:15px; line-height:30px; color:#000; letter-spacing:-0.05em}
ul.gnb_m li a:hover {color:#000}

ul.gnb_m_sub {position:absolute; top:15px; left:165px}
ul.gnb_m_sub li {position:relative; float:left; margin:0 15px 0 0}
ul.gnb_m_sub li:first-child {margin:0 40px 0 0}
ul.gnb_m_sub li:first-child:after {content:''; position:absolute; top:8px; right:-22px; display:block; width:1px; height:14px; background:#dedede}
ul.gnb_m_sub li:first-child a {font-size:18px; font-weight:bold; color:#000; letter-spacing:-0.05em; line-height:30px; padding:0 0 18px 0}
ul.gnb_m_sub li:first-child a:hover {text-decoration:underline}
ul.gnb_m_sub li:first-child a:hover:before {display:none}
ul.gnb_m_sub li a {position:relative; display:block; font-size:15px; color:#444; letter-spacing:-0.05em; line-height:30px; padding:0 3px 15px 3px}
ul.gnb_m_sub li a:hover {color:#000; text-decoration:none}
ul.gnb_m_sub li a:hover:before {content:''; position:absolute; bottom:0; left:0; display:block; width:100%; height:3px; background:#000}
ul.gnb_m_sub li.on a {color:#000}
ul.gnb_m_sub li.on a:before {content:''; position:absolute; bottom:0; left:0; display:block; width:100%; height:3px; background:#000}

.gnb_m_member {position:absolute; top:22px; right:50px; overflow:hidden}
.gnb_m_member a {float:left; display:block; font-size:13px; color:#666; letter-spacing:-0.05em; margin:0 0 0 20px}
.gnb_m_member a:hover {color:#000}

#gnbbx_m .srchmn {position:absolute; top:12px; right:0; z-index:101}
#gnbbx_m .srchmn a {display:block; width:35px; height:35px}
#gnbbx_m .srchmn a.srch {display:block; font-size:13px; font-weight:bold; color:#333; letter-spacing:-0.05em; line-height:36px; padding:0 22px 0px 20px; background:url(//img.mk.co.kr/main/2016/srch.png) no-repeat 100% 58%}

.gnb_srch_m {overflow:hidden; position:absolute; top:10px; right:0; display:block; width:250px; height:35px; z-index:1000000001; background:#fff}
.gnb_srch_m legend {display:none}
.gnb_srch_m .srch_wrap_m {overflow:hidden; position:relative; width:214px; height:26px; margin:6px 34px 0 0; border:1px solid #d6d6d6}
.gnb_srch_m input.text {width:168px; height:26px; font-size:12px; color:#888; padding:0 0 2px 10px; border:0; background:#fff; outline:0}
.gnb_srch_m input.text:focus {color:#141414}
.gnb_srch_m input.img {position:absolute; top:7px; right:35px; display:block; width:30px; height:26px; text-indent:-9999px; border:0; background:url(//img.mk.co.kr/main/2016/srch.png) no-repeat center 45%; cursor:pointer; z-index:100000003}
.gnb_srch_m .btn_close {position:absolute; top:0; right:0; display:block; width:34px; height:34px; text-indent:-9999px; background:url(//img.mk.co.kr/main/2016/btn_close.png) no-repeat 0 3px; cursor:pointer; z-index:100000001}

.menubx_wrap {z-index:1000000002; position:absolute; top:61px; left:0; width:100%; border-top:1px solid #eaeaea; border-bottom:1px solid #dedede; background:#fff; webkit-box-shadow:0 3px 6px 0 rgba(0,0,0,.16);box-shadow:0 3px 6px 0 rgba(0,0,0,.16)}
.menubx {overflow:hidden; position:relative; width:1100px; margin:0 auto; padding:28px 0 25px 0}
.depth_col {float:left; width:152px; padding:0 0 0 15px; margin:0 15px 0 0; border-left:1px solid #f0f0f0}
.depth_list {width:100%}
.depth_list li {display:block}
.depth_list .tit {font-size:15px; font-weight:bold; color:#f66800; letter-spacing:-0.05em; padding:0 0 12px 0}
.depth_list .tit:hover {color:#f66800}
.depth_list li a {display:inline-block; font-size:14px; color:#666; letter-spacing:-0.05em; padding:6px 0}
.depth_list li a:hover {color:#000}
.depth_list li .ic_new {font-weight:bold; color:#222}
.depth_list li .ic_new:after {content:''; position:relative; top:2px; display:inline-block; width:13px; height:13px; margin:0 0 0 5px; background:url(//img.mk.co.kr/main/2020/ic_new.jpg) top left no-repeat}
.depth_list li .ic_best {font-weight:bold; color:#222}
.depth_list li .ic_best:after {content:''; position:relative; top:2px; display:inline-block; width:13px; height:13px; margin:0 0 0 5px; background:url(//img.mk.co.kr/main/2020/ic_best.jpg) no-repeat}

/* header */
.mkheader {min-width:1100px; padding:61px 0 20px 0}

.mkhead_wrap {position:relative; width:100%; height:110px; background:#fff}
.mkhead_comm {position:relative; width:1100px; height:110px; margin:0 auto}
.mkhead_comm h1 {float:left; line-height:1.5; margin-top:28px}
.mkservicelogo {display:block; font-size:40px; font-weight:bold; color:#000; letter-spacing:-1.5px; line-height:1.25}
.mkservicelogo:hover {color:#000; text-decoration:none}
.mkservices {float:left; margin-top:44px; margin-left:5px}
.mkservices li {float:left; margin-left:20px}
.mkservices li a {display:block; font-size:18px; font-weight:bold; color:#222; letter-spacing:-1px; line-height:1.25}
.mkservices li a:hover {color:#000; text-decoration:underline}

/* gnb */
.mkgnb_wrap {position:relative; width:100%; height:56px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:#fff}
.mkgnb_comm {position:relative; width:1100px; height:56px; margin:0 auto}
.mkgnb_list {text-align:left; white-space:nowrap}
.mkgnb_list li {display:inline-block}
.mkgnb_list li:first-child a {padding-left:0}
.mkgnb_list li a {display:block; font-size:15px; color:#222; letter-spacing:-.5px; line-height:56px; padding:0 6px}
.mkgnb_list li a:hover {color:#f66800; text-decoration:none}
.mkgnb_list li a span {position:relative; display:block; padding:0 2px}
.mkgnb_list li.on a {font-weight:bold; color:#f66800}
.mkgnb_list li.on a:hover {font-weight:bold; color:#f66800; text-decoration:none}
.mkgnb_list li.on a span:after {content:''; position:absolute; bottom:0; left:0; width:100%; height:3px; background:#f66800}

/* lnb */
.mklnb_wrap {position:relative; width:100%; height:46px; background:#48484a}
.mklnb_comm {position:relative; width:1100px; height:46px; margin:0 auto}
.mklnb_list {text-align:left; white-space:nowrap}
.mklnb_list li {display:inline-block}
.mklnb_list li:first-child a {padding-left:0}
.mklnb_list li a {display:block; font-size:14px; color:#ccc; letter-spacing:-.5px; line-height:46px; padding:0 8px}
.mklnb_list li a:hover {color:#fff; text-decoration:none}
.mklnb_list li.on a {font-weight:bold; color:#fff}
.mklnb_list li.on a:hover {font-weight:bold; color:#fff; text-decoration:none}
/* // 200915_°³Æí */